Bug 1442177 - EC2 provision dialogs do not support selecting multiple IPs for multi provision
Summary: EC2 provision dialogs do not support selecting multiple IPs for multi provision
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Greg McCullough
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:provision:ec2:network
Depends On: 1373221
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-13 17:30 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1373221
Environment:
Last Closed: 2017-06-28 14:59:55 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:51:31 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ac2e83587497e347c00e4299e2be72aaf3f9b31e

commit ac2e83587497e347c00e4299e2be72aaf3f9b31e
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 6 20:48:48 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:50:18 2017 -0400

    Merge pull request #689 from d-m-u/floatingIPs
    
    Adds floating_ip to visibility
    (cherry picked from commit 10a897aa152decdd79935c5c7034700a72b36df7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442177

 app/services/number_of_vms_visibility_service.rb       | 3 ++-
 spec/services/number_of_vms_visibility_service_spec.rb | 8 ++++----
 2 files changed, 6 insertions(+), 5 deletions(-)

Comment 3 Matouš Mojžíš 2017-06-09 09:30:33 UTC
Verified in 5.7.3.1. For multiple instances IP field is hidden.

Comment 5 errata-xmlrpc 2017-06-28 14:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.